MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003095ATutor- no cat -public2007-07-12 04:452007-07-27 07:03
Reportergreg 
Assigned Touser2 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.5 
Summary0003095: show courses by student
DescriptionIt been suggested that a good feature would be a way to display all the courses a particular student is enrolled in. Seems like i'd be easy to add, perhaps as an extension of the admin edit student, or perhaps as another button in the admin's students table.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0002495)
user2
2007-07-12 06:50

this will be on the user edit page, assuming the admin also has enrollment privs.
(0002502)
user2
2007-07-24 08:54

Add "Enrollment" button on the users page if the admin has enrollment privs.

will allow for the enrolling and un-enrolling by listing all courses.

- Issue History
Date Modified Username Field Change
2007-07-12 04:45 greg New Issue
2007-07-12 04:45 greg Affects version => SVN
2007-07-12 06:50 user2 Note Added: 0002495
2007-07-24 08:54 user2 Note Added: 0002502
2007-07-26 09:22 user2 Status new => resolved
2007-07-26 09:22 user2 Fixed in Version => 1.5.5
2007-07-26 09:22 user2 Resolution open => fixed
2007-07-26 09:22 user2 Assigned To => user2
2007-07-27 07:03 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker